Error Active Version of TestStand Does Not Support Integration With InstrumentStudio

Updated May 17, 2021

Reported In

Software

  • TestStand
  • InstrumentStudio

Issue Details

Trying to export an IO Configuration to TestStand 2020, InstrumentStudio 2020 shows the error:

Active version of TestStand does not support integration with InstrumentStudio.

This error is shown in the following dialog box.
ErrorMessage.jpg

In Preferences, the option Export to TestStand shows the active version of TestStand as 0.0.
InstrumentStudioPreferences.jpg

Solution

InstrumentStudio is a 64-bit Application, therefore it requires TestStand 64-bit installed to export an IO Configuration.

If you have TestStand 2020 32-bit installed, install TestStand 2020 64-bit.